camera {

    .pictures-container {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;

        .item {
            width: 30%;
            margin: 1%;
        }
    }

    .buttons-container {
        position: absolute;
        right: 25px;
        bottom: 25px;
    }
}
